%define name      tkgamma
%define version   1.0beta
%define release 2mdk

Summary: tcl/tk frontend for X11 gamma correction
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System/XFree86
URL: http://www.slimey.com/~pixel/tkgamma.html
Source: tkgamma-beta.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Buildarch: noarch

%description
tkgamma is a tcl/tk frontend to the xgamma command to help color calibrate
a monitor and X server.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}

%build
perl -pi -e "s|reference_image.ppm|/usr/share/reference_image.ppm||g;" \
  tkgamma

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_datadir}
install -m 755 tkgamma $RPM_BUILD_ROOT%{_bindir}
install -m 644 reference_image.ppm  $RPM_BUILD_ROOT%{_datadir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc GPL INSTALL README
%{_bindir}/*
%{_datadir}/*

%changelog
* Tue Sep 19 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0beta-2mdk
- clean spec

* Mon May 15 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0beta-1mdk
- fix group
- remove requires on wish
- fix url

* Wed May 10 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
- v1.0-beta (initial packaging)
  
